<?php

/**
*
* @package - Board3portal
* @version $Id: lang_portal.php 335 2008-08-19 20:41:24Z kevin74 $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (c) Christian_N ( www.phpbb-projekt.de )
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) ( Nico di phpbb.it - http://www.nico66s.it )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine


$lang = array_merge($lang, array(
	// General
	'PORTAL'				=> 'Portale',
	'WELCOME'				=> 'Benvenuto',

	'PORTAL_ERROR'			=> 'Errore Portale',
	'PORTAL_DELETE_DIR'		=> 'Cancellare la cartella d’installazione del portale: %s',
	'PORTAL_UPDATE'			=> 'Aggiornamento portale',
	'PORTAL_UPDATE_TEXT'	=> 'Un aggiornamento per il portale è disponibile. Installa <a href="%1$s">%2$s</a>!',

	// news & global announcements
	'LATEST_ANNOUNCEMENTS'	=> 'Ultimi annunci generali',
	'GLOBAL_ANNOUNCEMENT'	=> 'Ultimi annunci globali',
	'VIEW_LATEST_ANNOUNCEMENT'   => '1 annuncio',
	'VIEW_LATEST_ANNOUNCEMENTS'   => '%d annunci',
	'LATEST_NEWS'			=> 'Ultime news',
	'READ_FULL'				=> 'Leggi tutto',
	'NO_NEWS'				=> 'Non ci sono news',
	'NO_ANNOUNCEMENTS'		=> 'Non ci sono annunci globali',
	'POSTED_BY'				=> 'Autore',
	'COMMENTS'				=> 'Commenti',
	'VIEW_COMMENTS'			=> 'Visualizza commenti',
	'POST_REPLY'			=> 'Scrivi un commento',
	'TOPIC_VIEWS'			=> 'Visualizzazioni',
	'JUMP_NEWEST'			=> 'Vai al messaggio più recente',
	'JUMP_FIRST'			=> 'Vai al primo messaggio',
	'JUMP_TO_POST'			=> 'Vai al messaggio',
	'BACK'							=> 'Indietro',

	// who is online
	'WIO_TOTAL'			=> 'Totali',
	'WIO_REGISTERED'	=> 'Registrati',
	'WIO_HIDDEN'		=> 'Nascosti',
	'WIO_GUEST'			=> 'Ospiti',
	//'RECORD_ONLINE_USERS'=> 'Visualizza record: <strong>%1$s</strong><br />%2$s',

	// Birthday
	'BIRTHDAYS_AHEAD'              => 'Nei prossimi %s giorni',
	'NO_BIRTHDAYS_AHEAD'        => 'In questo periodo, nessun utente festeggia il suo compleanno.',

	// user menu
	'USER_MENU'			=> 'Menu utente',
	'UM_LOG_ME_IN'		=> 'Ricordami',
	'UM_HIDE_ME'		=> 'Accedi nascosto',
	'UM_MAIN_SUBSCRIBED'=> 'Sottoscritti',
	'UM_BOOKMARKS'		=> 'Segnalibri',

	// statistics
	/*
	'ST_NEW'		=> 'Nuovo',
	'ST_NEW_POSTS'	=> 'Nuovo messaggio',
	'ST_NEW_TOPICS'	=> 'Nuovo argomento',
	'ST_NEW_ANNS'	=> 'Nuovo annuncio',
	'ST_NEW_STICKYS'=> 'Nuovo importante',
	*/
	'ST_TOP'		=> 'Totale',
	'ST_TOP_ANNS'	=> 'Annunci in totale',
	'ST_TOP_STICKYS'=> 'Importante in totale',
	'ST_TOT_ATTACH'	=> 'Allegati in totale',

	// search
	'SH'		=> 'vai',
	'SH_SITE'	=> 'forum',
	'SH_POSTS'	=> 'messaggi',
	'SH_AUTHOR'	=> 'autore',
	'SH_ENGINE'	=> 'motori di ricerca',
	'SH_ADV'	=> 'ricerca avanzata',
	
	// recent
	'RECENT_NEWS'		=> 'Recenti',
	'RECENT_TOPIC'		=> 'Argomenti recenti',
	'RECENT_ANN'		=> 'Annunci recenti',
	'RECENT_HOT_TOPIC'	=> 'Argomenti popolari recenti',

	// random member
	'RND_MEMBER'	=> 'Utente a caso',
	'RND_JOIN'		=> 'Iscritto',
	'RND_POSTS'		=> 'Messaggi',
	'RND_OCC'		=> 'Occupazione',
	'RND_FROM'		=> 'Provenienza',
	'RND_WWW'		=> 'Sito Web',

	// top poster
	'TOP_POSTER'	=> 'Top poster',
	
	// attachments
	'DOWNLOADS'			=> 'Downloads',
	'NO_ATTACHMENTS'	=> 'Nessun allegato',

	// links
	'LINKS'				=> 'Collegamenti',
	'NO_LINKS'			=> 'Nessun collegamento', 
	
	// latest members
	'LATEST_MEMBERS'	=> 'Ultimi iscritti',

	// make donation
	'DONATION' 		=> 'Effettua una donazione',
	'DONATION_TEXT'	=> 'Questo è un progetto che fornisce servizi senza scopo di lucro. Chiunque voglia sostenere questo progetto può farlo con una donazione; in questo modo potranno essere pagati il costo del server, il dominio, ecc.',
	'PAY_MSG'		=> 'Dopo aver selezionato l’ammontare della donazione dal menu, potete andare avanti cliccando sull’immagine di PayPal.',
	'PAY_ITEM'		=> 'Effettua una donazione', // paypal item

	'AUD'						=> 'Australian Dollars (AUD)',
	'CAD'						=> 'Canadian Dollars (CAD)',
	'CZK'						=> 'Czech Koruna (CZK)',
	'DKK'						=> 'Danish Kroner (DKK)',
	'HKD'						=> 'Hong Kong Dollars (HKD)',
	'HUF'						=> 'Hungarian Forint (HUF)',
	'NZD'						=> 'New Zealand Dollars (NZD)',
	'NOK'						=> 'Norwegian Kroner (NOK)',
	'PLN'						=> 'Polish Zlotych (PLN)',
	'GBP'						=> 'British Pounds (GBP)',
	'SGD'						=> 'Singapore Dollars (SGD)',
	'SEK'						=> 'Swedish Kronor (SEK)',
	'CHF'						=> 'Swiss Francs (CHF)',
	'JPY'						=> 'Japanese Yen (JPY)',
	'USD'						=> 'Dollari americani (USD)',
	'EUR'						=> 'Euro (EUR)',
	'MXN'						=> 'Mexican Pesos (MXN)',
	'ILS'						=> 'Israeli New Shekels (ILS)',
	
	// main menu
	'M_MENU' 	=> 'Menu',
	'M_CONTENT'	=> 'Contenuti',
	'M_ACP'		=> 'PCA',
	'M_HELP'	=> 'Guida',
	'M_BBCODE'	=> 'FAQ BBCode',
	'M_TERMS'	=> 'Termini di utilizzo',
	'M_PRV'		=> 'Privacy',
	'M_SEARCH'	=> 'Cerca',

	// link us
	'LINK_US'		=> 'Collegamento a noi',
	'LINK_US_TXT'	=> 'Se vuoi mettere sul tuo sito un collegamento a <strong>%s</strong>, usa il seguente codice HTML:',

	// friends
	'FRIENDS'				=> 'Amici',
	'FRIENDS_OFFLINE'		=> 'Non in linea',
	'FRIENDS_ONLINE'		=> 'In linea',
	'NO_FRIENDS'			=> 'Attualmente non sono stati definiti gli amici',
	'NO_FRIENDS_OFFLINE'	=> 'Nessun amico non in linea',
	'NO_FRIENDS_ONLINE'		=> 'Nessun amico in linea',
	
	// last bots
	'LAST_VISITED_BOTS'		=> 'Ultimi %s bot in visita',
	
	// wordgraph
	'WORDGRAPH'				=> 'Wordgraph',

	// change style
	'BOARD_STYLE'			=> 'Cambia stile',
	'STYLE_CHOOSE'			=> 'Seleziona uno stile',
		
	// team
	'NO_ADMINISTRATORS_P'	=> 'Nessun amministratore',
	'NO_MODERATORS_P'		=> 'Nessun moderatore',
	'NO_GROUPS_P'			=> 'Nessun gruppo',

	// average Statistics
	'TOPICS_PER_DAY_OTHER'	=> 'Argomenti al giorno: <strong>%d</strong>',
	'TOPICS_PER_DAY_ZERO'	=> 'Argomenti al giorno: <strong>0</strong>',
	'POSTS_PER_DAY_OTHER'	=> 'Messaggi al giorno: <strong>%d</strong>',
	'POSTS_PER_DAY_ZERO'	=> 'Messaggi al giorno: <strong>0</strong>',
	'USERS_PER_DAY_OTHER'	=> 'Utenti al giorno: <strong>%d</strong>',
	'USERS_PER_DAY_ZERO'	=> 'Utenti al giorno: <strong>0</strong>',
	'TOPICS_PER_USER_OTHER'	=> 'Argomenti per utente: <strong>%d</strong>',
	'TOPICS_PER_USER_ZERO'	=> 'Argomenti per utente: <strong>0</strong>',
	'POSTS_PER_USER_OTHER'	=> 'Messaggi per utente: <strong>%d</strong>',
	'POSTS_PER_USER_ZERO'	=> 'Messaggi per utente: <strong>0</strong>',
	'POSTS_PER_TOPIC_OTHER'	=> 'Messaggi per discussione: <strong>%d</strong>',
	'POSTS_PER_TOPIC_ZERO'	=> 'Messaggi per discussione: <strong>0</strong>',

	// Poll
	'POLL'					=> 'Sondaggio',
	'LATEST_POLLS'			=> 'Ultimi sondaggi',
	'NO_OPTIONS'			=> 'Questo sondaggio non ha opzioni disponibili.',
	'NO_POLL'				=> 'Nessun sondaggio disponibile',
	'RETURN_PORTAL'			=> '%sRitorna al portale%s',

	// other
	'VIEWING_PORTAL'         => 'Portale',
	'CLOCK'		=> 'Orologio',
	'SPONSOR'	=> 'Sponsor',
	
	/**
	* DO NOT REMOVE or CHANGE
	*/
	'PORTAL_COPY'	=> '<a href="http://www.board3.de" title="board3.de">board3 Portal</a> - based on <a href="http://www.phpbb3portal.com" title="phpBB3 Portal">phpBB3 Portal</a>',
	)
);

// mini calendar
$lang = array_merge($lang, array(
	'Mini_Cal_calendar'		=> 'Calendario',
	'Mini_Cal_add_event'	=> 'Aggiungi evento',
	'Mini_Cal_events'		=> 'Prossimi eventi',
	'Mini_Cal_no_events'	=> 'Nessuno',
	'Mini_cal_this_event'	=> 'Festività di questo mese',
	'View_next_month'		=> 'prossimo mese',
	'View_previous_month'	=> 'mese precedente',

// uses MySQL DATE_FORMAT - %c  long_month, numeric (1..12) - %e  Day of the long_month, numeric (0..31)
// see http://www.mysql.com/doc/D/a/Date_and_time_functions.html for more details
// currently supports: %a, %b, %c, %d, %e, %m, %y, %Y, %H, %k, %h, %l, %i, %s, %p
	'Mini_Cal_date_format'		=> '%b %e',
	'Mini_Cal_date_format_Time'	=> '%H:%i',

// if you change the first day of the week in constants.php, you should change values for the short day names accordingly
// e.g. FDOW = Sunday -> $lang['mini_cal']['day'][1] = 'Su'; ... $lang['mini_cal']['day'][7] = 'Sa'; 
//      FDOW = Monday -> $lang['mini_cal']['day'][1] = 'Mo'; ... $lang['mini_cal']['day'][7] = 'Su'; 
	'mini_cal'	=> array(
		'day'	=> array(
			'1'	=> 'Do',
			'2'	=> 'Lu',
			'3'	=> 'Ma',
			'4'	=> 'Me',
			'5'	=> 'Gi',
			'6'	=> 'Ve',
			'7'	=> 'Sa',
		),

		'month'	=> array(
			'1'	=> 'Gen',
			'2'	=> 'Feb',
			'3'	=> 'Mar',
			'4'	=> 'Apr',
			'5'	=> 'Mag',
			'6'	=> 'Giu',
			'7'	=> 'Lug',
			'8'	=> 'Ago',
			'9'	=> 'Set',
			'10'=> 'Ott',
			'11'=> 'Nov',
			'12'=> 'Dic',
		),

		'long_month'=> array(
			'1'	=> 'Gennaio',
			'2'	=> 'Febbraio',
			'3'	=> 'Marzo',
			'4'	=> 'Aprile',
			'5'	=> 'Maggio',
			'6'	=> 'Giugno',
			'7'	=> 'Luglio',
			'8'	=> 'Agosto',
			'9'	=> 'Settembre',
			'10'=> 'Ottobre',
			'11'=> 'Novembre',
			'12'=> 'Dicembre',
		),
	),
));

?>