<?php

/**
*
* @package - Board3portal
* @version $Id: lang_portal_acp.php 368 2008-09-06 10:20:18Z kevin74 $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (c) Christian_N ( www.phpbb-projekt.de )
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) ( Nico di phpbb.it - http://www.nico66s.it )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	'ACP_PORTAL_INFO_SETTINGS'			=> 'Impostazioni generali',
	'ACP_PORTAL_INFO_SETTINGS_EXPLAIN'	=> 'Grazie per aver scelto board3 Portal. In questa pagina è possibile gestire il portale della board. Le schermate che seguono mostrano una rapida panoramica di tutte le varie impostazioni del portale. I collegamenti a sinistra di questa schermata consentono di controllare ogni aspetto del portale.',

	'ACP_PORTAL_SETTINGS'				=> 'Impostazioni del portale',
	'ACP_PORTAL_SETTINGS_EXPLAIN'		=> 'Grazie per aver scelto board3 Portal. In questa pagina è possibile gestire il portale della board. Le schermate che seguono mostrano una rapida panoramica di tutte le varie impostazioni del portale. I collegamenti a sinistra di questa schermata consentono di controllare ogni aspetto del portale.',
	// general
	'ACP_PORTAL_GENERAL_INFO'				=> 'Amministrazione del portale',
	'ACP_PORTAL_GENERAL_INFO_EXPLAIN'		=> 'Grazie per aver scelto board3 Portal. In questa pagina è possibile gestire il portale della board. Le schermate che seguono mostrano una rapida panoramica di tutte le varie impostazioni del portale. I collegamenti a sinistra di questa schermata consentono di controllare ogni aspetto del portale.',
	'ACP_PORTAL_VERSION'					=> '<strong>Board3 versione v%s</strong>',
	'ACP_PORTAL_GENERAL_SETTINGS'			=> 'Impostazioni generali',
	'ACP_PORTAL_GENERAL_SETTINGS_EXPLAIN'	=> 'Qui è possible modificare le opzioni generali ed alcune funzioni più specifiche.',
	'PORTAL_ADVANCED_STAT'					=> 'Blocco statistiche avanzate',
	'PORTAL_ADVANCED_STAT_EXPLAIN'			=> 'Visualizza questo blocco sul portale.',
	'PORTAL_LEADERS'						=> 'Blocco Leader / Staff',
	'PORTAL_LEADERS_EXPLAIN'				=> 'Visualizza questo blocco sul portale.',
	'PORTAL_LEADERS_EXT'					=> 'Blocco Leader / Staff avanzato',
	'PORTAL_LEADERS_EXT_EXPLAIN'			=> 'Il blocco standard deve essere attivato perchè sia possibile utilizzare la versione avanzata.<br />Il blocco standard fa una lista di amministratori e moderatori, il blocco avanzato fa una lista di tutti i gruppi non nascosti con una legenda.',
	'PORTAL_CLOCK'							=> 'Blocco orologio',
	'PORTAL_CLOCK_EXPLAIN'					=> 'Visualizza questo blocco sul portale.',
	'PORTAL_LINK_US'						=> 'Blocco Collegamento a noi',
	'PORTAL_LINK_US_EXPLAIN'				=> 'Visualizza questo blocco sul portale.',
	'PORTAL_BIRTHDAYS'						=> 'Blocco compleanni',
	'PORTAL_BIRTHDAYS_EXPLAIN'				=> 'Visualizza questo blocco sul portale.',
	'PORTAL_BIRTHDAYS_AHEAD'				=> 'Prossimi compleanni',
	'PORTAL_BIRTHDAYS_AHEAD_EXPLAIN'		=> 'Quanti giorni impostare per la lista compleanni.',
	'PORTAL_SEARCH'							=> 'Blocco ricerca',
	'PORTAL_SEARCH_EXPLAIN'					=> 'Visualizza questo blocco sul portale.',
	'PORTAL_WELCOME'						=> 'Blocco centrale di benvenuto',
	'PORTAL_WELCOME_EXPLAIN'				=> 'Visualizza questo blocco sul portale.',
	'PORTAL_WHOIS_ONLINE'					=> 'Chi c’è in linea',
	'PORTAL_WHOIS_ONLINE_EXPLAIN'			=> 'Visualizza questo blocco sul portale.',
	'PORTAL_CHANGE_STYLE'					=> 'Cambia stili',
	'PORTAL_CHANGE_STYLE_EXPLAIN'			=> 'Visualizza questo blocco sul portale.<br /><span style="color:red">Nota:</span> Se "Annulla lo stile utente" &egrave; abilitato, questo blocco <strong>non sarà mostrato</strong>, indipendentemente da questa immpostazione.',
	'PORTAL_FRIENDS'						=> 'Blocco amici',
	'PORTAL_FRIENDS_EXPLAIN'				=> 'Visualizza questo blocco sul portale.',
	'PORTAL_MAX_ONLINE_FRIENDS'				=> 'Limite degli amici in linea visualizzati',
	'PORTAL_MAX_ONLINE_FRIENDS_EXPLAIN'		=> 'Limite di visualizzazione degli amici in linea nel blocco del portale ad un dato valore.',
	'PORTAL_MAIN_MENU'						=> 'Menù pincipale',
	'PORTAL_MAIN_MENU_EXPLAIN'				=> 'Visualizza questo blocco sul portale.',
	'PORTAL_USER_MENU'						=> 'Menù utente / Box login',
	'PORTAL_USER_MENU_EXPLAIN'				=> 'Visualizza questo blocco sul portale.',
	'PORTAL_FORUM_INDEX'					=> 'Indice forum',
	'PORTAL_FORUM_INDEX_EXPLAIN'			=> 'Visualizza questo blocco sul portale.',

	// random member
	'PORTAL_RANDOM_MEMBER'					=> 'Blocco utente a caso',
	'PORTAL_RANDOM_MEMBER_EXPLAIN'			=> 'Visualizza questo blocco sul portale.',
	
	// news and announcements
	'PORTAL_SHOW_REPLIES_VIEWS'				=> 'Visualizzazione risposte e visite',
	'PORTAL_SHOW_REPLIES_VIEWS_EXPLAIN'		=> 'Impostazioni per il blocco compatto.<br />Impostando Sì, risposte e visite saranno visualizzate in due colonne supplementari, altrimenti saranno visualizzate di fianco al nome del forum. Seleziona No quando hai problemi di spazio, visto quello richiesto da due colonne supplementari.', 

	// global announcements
	'ACP_PORTAL_ANNOUNCE_INFO'					=> 'Annunci globali',
	'ACP_PORTAL_ANNOUNCE_SETTINGS'				=> 'Impostazioni annunci globali',
	'ACP_PORTAL_ANNOUNCE_SETTINGS_EXPLAIN'		=> 'Qui è possibile modificare le impostazioni degli annunci globali ed alcune opzioni specifiche.',
	'PORTAL_ANNOUNCEMENTS'						=> 'Visualizza annunci globali',
	'PORTAL_ANNOUNCEMENTS_EXPLAIN'				=> 'Visualizza questo blocco sul portale.',
	'PORTAL_ANNOUNCEMENTS_STYLE'				=> 'Stile compatto del blocco annunci globali',
	'PORTAL_ANNOUNCEMENTS_STYLE_EXPLAIN'		=> 'Selezionando Sì verrà usato lo stile compatto per gli annunci globali, No per lo stile completo',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS'			=> 'Numero degli annunci sul portale',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS_EXPLAIN'	=> '0 = illimitato',
	'PORTAL_ANNOUNCEMENTS_DAY'					=> 'Numero dei giorni per visualizzare l’annuncio',
	'PORTAL_ANNOUNCEMENTS_DAY_EXPLAIN'			=> '0 = illimitato',
	'PORTAL_ANNOUNCEMENTS_LENGTH'				=> 'Lunghezza massima dell’annuncio globale',
	'PORTAL_ANNOUNCEMENTS_LENGTH_EXPLAIN'		=> '0 = illimitato',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM'			=> 'ID del forum degli annunci globali',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM_EXPLAIN'	=> 'Forum dal quale prendere gli articoli, lascia in bianco per prenderli da tutti i forum, separa con una virgola per i multi-forums, ad es. 1,2,5',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS'			=> 'Abilita/disabilita permessi',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS_EXPLAIN'	=> 'Tieni conto dei permessi utente sul forum prima di mostrare gli annunci',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE'				=> 'Abilita l’archivio annunci',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE_EXPLAIN'		=> 'Se abilitato, il numero delle pagine sarà mostrato.',

	// news
	'ACP_PORTAL_NEWS_INFO'				=> 'Notizie',
	'ACP_PORTAL_NEWS_SETTINGS'			=> 'Impostazioni delle notizie',
	'ACP_PORTAL_NEWS_SETTINGS_EXPLAIN'	=> 'Qui è possibile modificare le informazioni sulle notizie ed alcune opzioni specifiche.',
	'PORTAL_NEWS'						=> 'Visualizza il blocco delle notizie',
	'PORTAL_NEWS_EXPLAIN'				=> 'Visualizza questo blocco sul portale.',
	'PORTAL_NEWS_STYLE'					=> 'Stile compatto del blocco delle notizie',
	'PORTAL_NEWS_STYLE_EXPLAIN'			=> 'Se selezionate si userete lo stile compatto per le notizie, no per lo stile grande.',
	'PORTAL_SHOW_ALL_NEWS'				=> 'Visualizza tutti gli articoli in questo forum',
	'PORTAL_SHOW_ALL_NEWS_EXPLAIN'		=> 'Inclusi gli importanti e gli annunci.',
	'PORTAL_NUMBER_OF_NEWS'				=> 'Numero degli articoli delle notizie sul portale',
	'PORTAL_NUMBER_OF_NEWS_EXPLAIN'		=> '0 = illimitato',
	'PORTAL_NEWS_LENGTH'				=> 'Lunghezza massima dell’articolo della notizia',
	'PORTAL_NEWS_LENGTH_EXPLAIN'		=> '0 = illimitato',
	'PORTAL_NEWS_FORUM'					=> 'ID del forum delle notizie',
	'PORTAL_NEWS_FORUM_EXPLAIN'			=> 'Forum dal quale prendere gli articoli; lascia in bianco per prenderli da tutti i forum, separa con una virgola per i multi-forum, ad es. 1,2,5',
	'PORTAL_EXCLUDE_FORUM'				=> 'Escludi l’ID del forum',
	'PORTAL_EXCLUDE_FORUM_EXPLAIN'		=> 'Forum dal quale prendere gli articoli; lascia in bianco per prenderli da tutti i forum, separa con una virgola per i multi-forum, ad es. 1,2,5',
	'PORTAL_NEWS_PERMISSIONS'			=> 'Abilita/disabilita permessi',
	'PORTAL_NEWS_PERMISSIONS_EXPLAIN'	=> 'Tieni conto dei permessi utente sul forum prima di mostrare le news',
	'PORTAL_NEWS_SHOW_LAST'				=> 'Ordina in base ai post più recenti',
	'PORTAL_NEWS_SHOW_LAST_EXPLAIN'		=> 'Se attivato, le più recenti verranno ordinate in base al post più recente. Se disattivato, le news saranno ordinate in base al topic più recente.',
	'PORTAL_NEWS_ARCHIVE'				=> 'Abilita l’archivio news',
	'PORTAL_NEWS_ARCHIVE_EXPLAIN'		=> 'Se abilitato, il numero delle pagine sarà mostrato.',

	// recent topics
	'ACP_PORTAL_RECENT_INFO'				=> 'Argomenti recenti',	
	'ACP_PORTAL_RECENT_SETTINGS'			=> 'Impostazioni argomenti recenti',	
	'ACP_PORTAL_RECENT_SETTINGS_EXPLAIN'	=> 'Qui è possibile modificare le informazioni sugli argomenti recenti ed alcune opzioni specifiche.',
	'PORTAL_RECENT'							=> 'Visualizza il blocco argomenti recenti',
	'PORTAL_RECENT_EXPLAIN'					=> 'Visualizza questo blocco sul portale.',
	'PORTAL_MAX_TOPIC'						=> 'Limite delle argomenti recenti/argomenti popolari',
	'PORTAL_MAX_TOPIC_EXPLAIN'				=> '0 = illimitato',
	'PORTAL_RECENT_TITLE_LIMIT'				=> 'Limite dei caratteri per gli argomenti recenti',
	'PORTAL_RECENT_TITLE_LIMIT_EXPLAIN'		=> '0 = illimitato',

	// paypal
	'ACP_PORTAL_PAYPAL_INFO'				=> 'Paypal',	
	'ACP_PORTAL_PAYPAL_SETTINGS'			=> 'Impostazioni di Paypal',
	'ACP_PORTAL_PAYPAL_SETTINGS_EXPLAIN'	=> 'Qui è possibile modificare le impostazioni di Paypal ed alcune opzioni specifiche.',
	'PORTAL_PAY_C_BLOCK'					=> 'Visualizza il blocco paypal centrale',
	'PORTAL_PAY_C_BLOCK_EXPLAIN'			=> 'Visualizza questo blocco sul portale.',
	'PORTAL_PAY_S_BLOCK'					=> 'Visualizza il blocco di paypal piccolo',
	'PORTAL_PAY_S_BLOCK_EXPLAIN'			=> 'Visualizza questo blocco sul portale.',
	'PORTAL_PAY_ACC'						=> 'Profilo Paypal da usare',
	'PORTAL_PAY_ACC_EXPLAIN'				=> 'Inserite l’indirizzo email usato da Paypal ad es. xxx@xxx.com',

	// last member
	'ACP_PORTAL_MEMBERS_INFO'				=> 'Ultimi iscritti',
	'ACP_PORTAL_MEMBERS_SETTINGS'			=> 'Impostazioni ultimi iscritti',
	'ACP_PORTAL_MEMBERS_SETTINGS_EXPLAIN'	=> 'Qui è possibile modificare le impostazioni sugli ultimi scritti ed alcune opzioni specifiche.',
	'PORTAL_LATEST_MEMBERS'					=> 'Visualizza il blocco ultimi iscritti',
	'PORTAL_LATEST_MEMBERS_EXPLAIN'			=> 'Visualizza questo blocco sul portale.',
	'PORTAL_MAX_LAST_MEMBER'				=> 'Limite degli ultimi utenti visualizzati',
	'PORTAL_MAX_LAST_MEMBER_EXPLAIN'		=> '0 = illimitato',

	// bots
	'ACP_PORTAL_BOTS_INFO'						=> 'Bot in visita',
	'ACP_PORTAL_BOTS_SETTINGS'					=> 'Impostazioni bot in visita',
	'ACP_PORTAL_BOTS_SETTINGS_EXPLAIN'			=> 'Qui è possibile modificare le informazioni sui bot in visita ed alcune opzioni specifiche.',
	'PORTAL_LOAD_LAST_VISITED_BOTS'				=> 'Visualizza blocco bot in visita',
	'PORTAL_LOAD_LAST_VISITED_BOTS_EXPLAIN'		=> 'Visualizza questo blocco sul portale.',
	'PORTAL_LAST_VISITED_BOTS_NUMBER'			=> 'Quanti bot visualizzare',
	'PORTAL_LAST_VISITED_BOTS_NUMBER_EXPLAIN'	=> '0 = illimitato',

	// polls   
	'ACP_PORTAL_POLLS_INFO'				=> 'Sondaggio',	
	'ACP_PORTAL_POLLS_SETTINGS'			=> 'Impostazioni del sondaggio',
	'ACP_PORTAL_POLLS_SETTINGS_EXPLAIN'	=> 'Qui è possibile modificare le impostazioni del sondaggio ed alcune opzioni specifiche.',
	'PORTAL_POLL_TOPIC'					=> 'Visualizza il blocco del sondaggio',
	'PORTAL_POLL_TOPIC_EXPLAIN'			=> 'Visualizza questo blocco sul portale.',
	'PORTAL_POLL_TOPIC_ID'				=> 'Sondaggi dal forum con il seguente id',
	'PORTAL_POLL_TOPIC_ID_EXPLAIN'		=> 'Forum dal quale prendere gli articoli, lascia in bianco per prenderli da tutti i forum, separa con una virgola per i multiforum, ad es. 1,2,5',
	'PORTAL_POLL_LIMIT'					=> 'Limite di visualizzazione dei sondaggi',
	'PORTAL_POLL_LIMIT_EXPLAIN'			=> 'Il numero dei sondaggi che volete visualizzare sulla pagina del portale.',
	'PORTAL_POLL_ALLOW_VOTE'			=> 'Consenti la votazione',
	'PORTAL_POLL_ALLOW_VOTE_EXPLAIN'	=> 'Consenti agli utenti con i permessi richiesti di votare dalla pagina del portale.',

	// most poster
	'ACP_PORTAL_MOST_POSTER_INFO'				=> 'Utente con più messaggi',
	'ACP_PORTAL_MOST_POSTER_SETTINGS'			=> 'Impostazioni utente con più messaggi',
	'ACP_PORTAL_MOST_POSTER_SETTINGS_EXPLAIN'	=> 'Qui è possibile modificare le informazioni sull’utente con più messaggi ed alcune opzioni specifiche.',
	'PORTAL_TOP_POSTERS'                  		=> 'Visualizza il blocco dell’utente con più messaggi/in assoluto',
	'PORTAL_TOP_POSTERS_EXPLAIN'				=> 'Visualizza questo blocco sul portale.',
	'PORTAL_MAX_MOST_POSTER'					=> 'Quanti utenti con più messaggi visualizzare',
	'PORTAL_MAX_MOST_POSTER_EXPLAIN'			=> '0 = illimitato',

	// left and right column width 
	'ACP_PORTAL_COLUMN_WIDTH_INFO'				=> 'Larghezza della colonna',
	'ACP_PORTAL_COLUMN_WIDTH_SETTINGS'			=> 'Impostazioni della larghezza delle colonne sinistra e destra',	
	'PORTAL_LEFT_COLUMN_WIDTH'					=> 'Valore della larghezza della colonna sinistra',
	'PORTAL_LEFT_COLUMN_WIDTH_EXPLAIN'			=> 'Cambia la larghezza della colonna sinistra in pixel, valore consigliato 180',
	'PORTAL_RIGHT_COLUMN_WIDTH'				=> 'Valore della larghezza della colonna destra',
	'PORTAL_RIGHT_COLUMN_WIDTH_EXPLAIN'		=> 'Cambia il valore della larghezza della colonna destra in pixel, valore consigliato 180',

	// attachments    
	'ACP_PORTAL_ATTACHMENTS_NUMBER_INFO'				=> 'Allegati',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS'			=> 'Impostazioni degli allegati',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS_EXPLAIN'	=> 'Qui è possibile visualizzare le informazioni sugli allegati ed alcune opzioni specifiche.',
	'PORTAL_ATTACHMENTS'                  				=> 'Visualizza blocco allegati',
	'PORTAL_ATTACHMENTS_EXPLAIN'                  		=> 'Visualizza questo blocco sul portale.',
	'PORTAL_ATTACHMENTS_NUMBER'							=> 'Limite degli allegati visualizzati',
	'PORTAL_ATTACHMENTS_NUMBER_EXPLAIN'					=> '0 = illimitato',
	'PORTAL_ATTACHMENTS_FORUM_IDS'						=> 'Id forum allegati',
	'PORTAL_ATTACHMENTS_FORUM_IDS_EXPLAIN'				=> 'Forum dal quale prendere gli allegati, lascia in bianco per prenderli da tutti i forum, separa con una virgola per i multiforum, ad es. 1,2,5',
	
	// friends
	'ACP_PORTAL_FRIENDS_INFO'				=> 'Amici',
	'ACP_PORTAL_FRIENDS_SETTINGS'			=> 'Impostazioni amici',
	'ACP_PORTAL_FRIENDS_SETTINGS_EXPLAIN'	=> 'Qui puoi cambiare el impostazioni dei tuoi amici e alcune opzioni specifiche.',
	'PORTAL_FRIENDS'						=> 'Mostra blocco amici',
	'PORTAL_FRIENDS_EXPLAIN'				=> 'Visualizza questo blocco sul portale',
	'PORTAL_MAX_ONLINE_FRIENDS'				=> 'Limite amici mostrati',
	'PORTAL_MAX_ONLINE_FRIENDS_EXPLAIN'		=> 'Valore numerico di quanti amici mostrare.',

	// wordgraph
	'ACP_PORTAL_WORDGRAPH_INFO'				=> 'Wordgraph',
	'ACP_PORTAL_WORDGRAPH_SETTINGS'			=> 'Impostazioni di Wordgraph',	
	'ACP_PORTAL_WORDGRAPH_SETTINGS_EXPLAIN'	=> 'Qui è possibile modificare le informazioni dei wordgraph ed alcune opzioni specifiche.',
	'PORTAL_WORDGRAPH'						=> 'Visualizza il blocco dei wordgraph',
	'PORTAL_WORDGRAPH_EXPLAIN'				=> 'Visualizza questo blocco sul portale.',
	'PORTAL_WORDGRAPH_MAX_WORDS'			=> 'Quante parole visualizzare',
	'PORTAL_WORDGRAPH_MAX_WORDS_EXPLAIN'	=> '0 = illimitato',
	'PORTAL_WORDGRAPH_WORD_COUNTS'			=> 'Includi i valori di conteggio da visualizzare',
	'PORTAL_WORDGRAPH_WORD_COUNTS_EXPLAIN'	=> 'Visualizza i valori di conteggio per parola es. (25).',
	'PORTAL_WORDGRAPH_RATIO'				=> 'Dimensioni dell’ingrandimento usato per la parola',
	'PORTAL_WORDGRAPH_RATIO_EXPLAIN'		=> 'Cambia l’ingrandimento (più grande/più piccolo) per le dimensioni della parola (predefinito=18)',

	// welcome message
	'ACP_PORTAL_WELCOME_INFO'				=> 'Benvenuto',
	'ACP_PORTAL_WELCOME_SETTINGS'			=> 'Impostazioni del bennvenuto',
	'ACP_PORTAL_WELCOME_SETTINGS_EXPLAIN'	=> 'Qui è possibile modificare i messaggi di benvenuto ed alcune opzioni specifiche.',
	'PORTAL_WELCOME_INTRO'					=> 'Messaggio di benvenuto',
	'PORTAL_WELCOME_GUEST'					=> 'Il messaggio di benvenuto deve essere mostrato solo agli ospiti?',
	'PORTAL_WELCOME_INTRO_EXPLAIN'			=> 'Cambia il messaggio di benvenuto (puoi usare il BBCode).',
	
	// links
	'ACP_PORTAL_LINKS_INFO' 			=> 'Collegamenti',
	'ACP_PORTAL_LINKS_SETTINGS' 		=> 'Impostazioni collegamenti',
	'ACP_PORTAL_LINKS_SETTINGS_EXPLAIN' => 'Imposta il blocco collegamenti.',
	'PORTAL_LINKS'						=> 'Blocco collegamenti',
	'PORTAL_LINKS_EXPLAIN'				=> 'Visualizza questo blocco sul portale.',
	'PORTAL_LINK_TEXT'					=> 'Testo/URL',
	'PORTAL_LINK_TEXT_EXPLAIN'			=> 'Testo seguito da URL per il collegamento. Usa i bottoni per ordinare ed eliminare i collegamenti. Non dimenticare di inserire http:// !',
	'PORTAL_ADD_LINK_TEXT'				=> 'Aggiungi collegamento',
	'PORTAL_ADD_LINK_TEXT_EXPLAIN'		=> 'Clicca sul testo per creare un nuovo collegamento.',
	'PORTAL_LINK_ADD'					=> '<strong>Aggiungi</strong>',

	// custom
	'ACP_PORTAL_CUSTOM_INFO'				=> 'Blocchi personalizzati',
	'ACP_PORTAL_CUSTOM_SETTINGS'			=> 'Impostazioni blocchi personalizzati',
	'ACP_PORTAL_CUSTOM_SETTINGS_EXPLAIN'	=> 'Qui puoi modificare i tuoi blocchi personalizzati. Puoi programmarli usando HTML o BBCODE per diversi usi come pubblicità, video, immagini, flash o testo. Devi solo inserire il codice!',
	'ACP_PORTAL_CUSTOM_SMALL_SETTINGS'		=> 'Impostazioni per il blocco piccolo personalizzato',
	'PORTAL_CUSTOM_SMALL_HEADLINE'			=> 'Titolo per il blocco piccolo personalizzato',
	'PORTAL_CUSTOM_SMALL_HEADLINE_EXPLAIN'	=> 'Qui puoi cambiare il titolo per il blocco piccolo personalizzato.',
	'PORTAL_CUSTOM_SMALL'					=> 'Mostra il blocco piccolo personalizzato',
	'PORTAL_CUSTOM_SMALL_EXPLAIN'			=> 'Visualizza questo blocco sul portale',
	'PORTAL_CUSTOM_SMALL_BBCODE'			=> 'Abilita il BBCode per il blocco piccolo personalizzato',
	'PORTAL_CUSTOM_SMALL_BBCODE_EXPLAIN'	=> 'Puoi usare il BBCode in questo blocco. Se il BBCode non &egrave; attivato, sarà analizzato l’HTML.',
	'PORTAL_CUSTOM_CODE_SMALL'				=> 'Codice per il blocco piccolo personalizzato',
	'PORTAL_CUSTOM_CODE_SMALL_EXPLAIN'		=> 'Modifica il codice per il blocco piccolo personalizzato (puoi usare HTML o BBCode).',
	'ACP_PORTAL_CUSTOM_CENTER_SETTINGS'		=> 'Impostazioni per il blocco centrale personalizzato',
	'PORTAL_CUSTOM_CENTER'					=> 'Mostra il blocco centrale personalizzato',
	'PORTAL_CUSTOM_CENTER_EXPLAIN'			=> 'Visualizza questo blocco sul portale.',
	'PORTAL_CUSTOM_CENTER_HEADLINE'			=> 'Titolo per il blocco centrale personalizzato',
	'PORTAL_CUSTOM_CENTER_HEADLINE_EXPLAIN'	=> 'Qui puoi cambiare il titolo per il blocco centrale personalizzato.',
	'PORTAL_CUSTOM_CENTER_BBCODE'			=> 'Abilita il BBCode per il blocco centrale personalizzato',
	'PORTAL_CUSTOM_CENTER_BBCODE_EXPLAIN'	=> 'Puoi usare il BBCode in questo blocco. Se il BBCode non è attivato, sarà analizzato l’HTML.',
	'PORTAL_CUSTOM_CODE_CENTER'				=> 'Codice per il blocco centrale personalizzato',
	'PORTAL_CUSTOM_CODE_CENTER_EXPLAIN'		=> 'Modifica il codice per il blocco centrale personalizzato (puoi usare HTML o BBCode).',

	// minicalendar
	'ACP_PORTAL_MINICALENDAR_INFO'				=> 'Mini calendario',
	'ACP_PORTAL_MINICALENDAR_SETTINGS'			=> 'Impostazioni del mini calendario',
	'ACP_PORTAL_MINICALENDAR_SETTINGS_EXPLAIN'	=> 'Qui è possibile modificare le informazioni del mini calendario ed alcune opzioni specifiche.',
	'PORTAL_MINICALENDAR'						=> 'Visualizza il blocco del mini calendario',
	'PORTAL_MINICALENDAR_EXPLAIN'				=> 'Visualizza questo blocco sul portale.',
	'PORTAL_MINICALENDAR_TODAY_COLOR'			=> 'Colore del giorno attivo',
	'PORTAL_MINICALENDAR_TODAY_COLOR_EXPLAIN'	=> 'I codici HEX o il nome dei colori sono ammessi come #FFFFFF per il bianco, o i nomi dei colori come il violetto.',
	'PORTAL_MINICALENDAR_DAY_LINK_COLOR'		=> 'Colore del collegamento del giorno',
	'PORTAL_MINICALENDAR_DAY_LINK_COLOR_EXPLAIN'=> 'I codici HEX o il nome dei colori sono ammessi come #FFFFFF per il bianco, o i nomi dei colori come il violetto.',


));

?>