<?php

/**
*
* @package - Board3portal
* @version $Id: portal_install.php 345 2008-08-27 16:51:37Z kevin74 $
* @copyright (c) kevin / saint ( www.board3.de/ ), (c) Ice, (c) nickvergessen ( www.flying-bits.org/ ), (c) redbull254 ( www.digitalfotografie-foren.de ), (c) Christian_N ( www.phpbb-projekt.de )
* @based on: phpBB3 Portal by Sevdin Filiz, www.phpbb3portal.com
* @translator (c) ( Nico di phpbb.it - http://www.nico66s.it )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License 
*
*/

if (!defined('IN_PHPBB'))
{
	exit;
}
if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(

	'INSTALLER_MENU'						=> 'Menù PInUp',
	'INSTALLER_MENU_START'				=> 'Inizia',
	'INSTALLER_UNINSTALL'					=> 'Disinstalla',
	'INSTALLER_UPDATE'						=> 'Aggiorna',
	'INSTALLER_INSTALL'						=> 'Installa',

	'INSTALLER_INTRO_TITLE'				=> 'Centro installazione/aggiornamento portale',
	'INSTALLER_INTRO_NOTE'				=> 'Benvenuto nel Centro installazione/aggiornamento portale, meglio noto come PInUp (Portal Install/Update Utility)',

	'INSTALLER_MENU_DONE'					=> 'Ultima versione',
	'INSTALLER_MENU_DONE_TEXT'			=> 'Esiste già la versione %s installata, quindi cancella la cartella install_portal e torna all’<a href="%s">indice</a>.',

	'INSTALLER_INSTALL_TITLE'				=> 'Installazione PInUp',
	'INSTALLER_INSTALL_NOTE'				=> 'Quando scegli di installare la MOD, ogni database di versiioni precedenti verrà sovrascritto.',
	'INSTALLER_INSTALL_MENU'				=> 'Installa menù',
	'INSTALLER_INSTALL_SUCCESSFUL'		=> 'Installazione della MOD v%s riuscita.',
	'INSTALLER_INSTALL_UNSUCCESSFUL'	=> 'Installazione della MOD v%s <strong>non</strong> riuscita.',
	'INSTALLER_INSTALL_VERSION'			=> 'Installa MOD v%s',
	'INSTALLER_INSTALL_START'			=> 'Clicca <a href="%s">Installa</a> per iniziare la procedura di installazione.',

	'INSTALLER_UPDATE_TITLE'				=> 'Aggiornamento PInUp',
	'INSTALLER_UPDATE_NOTE'				=> 'Aggiorna MOD da v%s a v%s',

	'INSTALLER_UNINSTALL_TITLE'			=> 'Disinstallazione PInUp',
	'INSTALLER_UNINSTALL_NOTE'			=> 'Benvenuto nel menù disinstallazione PInUp',
	'INSTALLER_UNINSTALL_SUCCESSFUL'	=> 'Disinstallazione della MOD v%s riuscita.',

	'INSTALLER_NEEDS_ADMIN'			=> 'Devi essere collegato come amministratore.<br /><a href="../ucp.php?mode=login"><strong>Vai al login</strong></a>',

	'INSTALLER_UPDATE'						=> 'Aggiorna',
	'INSTALLER_UPDATE_MENU'				=> 'Menù aggiorna',
	'INSTALLER_UPDATE_NOTE'				=> 'Aggiorna MOD da v%s a v%s',
	'INSTALLER_UPDATE_SUCCESSFUL'		=> 'Aggiornamento della MOD da v%s a v%s riuscito.',
	'INSTALLER_UPDATE_UNSUCCESSFUL'	=> 'Aggiornamento della MOD da v%s a v%s <strong>non</strong> riuscito.',
	'INSTALLER_UPDATE_VERSION'			=> 'Aggiorna MOD da v%s',
	'INSTALLER_UPDATE_TO'					=> 'Aggiorna a',
	'INSTALLER_UPDATE_START'				=> 'Clicca <a href="%s">Aggiorna</a> per iniziare il processo di aggiornamento.',

	'INSTALLER_UNINSTALL_OLDVERSION'	=> 'Spiacente, PInUp non supporta la disinstallazione del portale phpBB3 originale.',

	'INSTALLER_ERROR'						=> 'Errore PInUp',

	'INSTALLER_USEFUL_INFO'				=> 'Per favore elimina la cartella /install_portal.',

	'INSTALLER_UNINSTALL_USEFUL_INFO'	=> 'Ricorda di eliminare i file del portale e rimuovere le modifiche ai file.',

	'WARNING'									=> 'Attenzione',
));

?>